@charset "utf-8";
 
body, td, a, li, input{font-size:14px;   font-family:'PretendardM', 'NotoLight','NanumGothic';line-height:26px;}
body, div, table, ul, li, dl, dt, dd, ol, p, span, address, h1, h2, h3, h4, h5, h6, img, a{padding:0; margin:0;}
.skip{position:absolute; left:-999px; font-size:1px; width:0; height:0; line-height:0; overflow:hidden; visibility:hidden;}
a:link, a:visited, a:active, a:hover{color:#333333; text-decoration:none;}
img, form{border:none;}
a img, p img, li img{vertical-align:top;}
.none{background:none !important; padding:0 !important; margin:0 !important; border:0 !important;}
/* 다른 페이지(관리자, 팝업창) 등에 모두 배경 이미지가 표시되어 top 에 스타일로 분리 */
/* body{background:url('/register/2026_01/images/body_bg.gif') no-repeat top center;} */
.red{color:red;}
.blue{color:blue;}
.green{color:green;}
.pdl25{padding-left:25px;}
.pdl50{padding-left:50px;}
.wrap{width:1000px; margin:0 auto;}
.header{}
h1{float:left; width:150px; margin-top: 10px;}
.gnb{float:right;}
.gnb li{float:left; list-style-type:none; margin:10px 0 0 15px;}
.gnb li a{font-size:11px;}

 
.lnb{ position:relative; z-index:9999;width:1000px; margin: 0px auto 0; padding-top: 0px; display:flex; justify-content:space-between; }
.lnb>li{list-style-type:none;   text-align:center; line-height:15px; flex:1; position:relative;  }
.lnb li a{font-size:18px; color:#fff;   font-family:'Pretendard' ; font-weight: 600; letter-spacing:-0.5px;  display:block; padding:10px 5px 15px 5px;}

.lnb li:hover a{color:#E6F9EE; }
.lnb li:hover .sub{opacity: 1;visibility: visible;}
.lnb .sub{position:absolute; top:48px;
   opacity: 0;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   visibility: hidden;
    background-color:#727272;
	width:100%; left: 50%; transform:translateX(-50%);
}
.lnb .sub li{list-style-type:none;  border-bottom:1px solid #fff; text-align:center;}
.lnb .sub li:last-child{border-bottom:none;}
.lnb .sub li a{font-size:14px; font-weight:bold; color:#fff; font-weight:bold; display:block; padding:10px 5px; letter-spacing:-0.5px;}
.lnb .sub li a:hover{color:#fff;}
	
.main_img { height: 433px;}


.container{position:relative; clear:both; border-left:1px solid #ddd; border-right:1px solid #ddd;}
.contents{padding:20px 30px;}
.title{font-size:26px; color:#484848; font-weight:bold; padding:30px; border-bottom:1px solid #ddd; font-family: 'PretendardM', 'NotoLight','NanumGothic';}
.impo_wrap{background:url('/register/2026_01/images/impo_bg.jpg') no-repeat; width:838px; height:290px; position:relative; overflow:hidden;}
.impo_wrap ul{padding:110px 0 0 55px;}
.impo_wrap ul li{margin-bottom:10px;}
.impo_wrap ul li strong{color:red;}

.footer{clear:both; width:100%; text-align:center; background-color:#ddd; padding:30px 0; font-size:12px;}

.tab{overflow:hidden; margin-bottom:30px;}
.tab li{width:130px; padding:10px 0; text-align:center; background-color:#868686; color:#fff; float:left; margin-right:10px; list-style:none; border:1px solid #868686; font-size:14px; font-weight:bold;}
.tab li:hover{border:1px solid #8e0edf;}
.tab li.over{background-color:#8e0edf; color:#fff;}


/*인트로*/
.main_right{float:right;}
.main_right img{vertical-align:top;}
.important{width:399px; height:240px; float:left; }
.important ul{overflow:hidden; width:399px; padding-top:10px; padding-left:10px;}
.important li{list-style:none;line-height:33px; padding-left:15px;}
.important li strong{color:#ee2d29;}

.write_btn{padding:20px 0;}
.write_btn p{color:#fff; background-color:#6b489a; width:210px; margin:0 auto; text-align:center; padding:15px; font-size:18px; border-radius:6px; font-weight:bold; font-family: 'PretendardM', 'NotoLight','NanumGothic';}
.btn_wrap{overflow:hidden; width:550px; margin:0 auto;}
.write_btn2{padding:20px 0; float:left;}
.write_btn2 p{color:#fff; background-color:#6b489a; width:210px; margin:0 auto; text-align:center; padding:15px; font-size:18px; border-radius:6px; font-weight:bold; font-family: 'PretendardM', 'NotoLight','NanumGothic';}
.write_btn3{padding:20px 0; float:right;}
.write_btn3 p{color:#fff; background-color:#5084bb; width:210px; margin:0 auto; text-align:center; padding:15px; font-size:18px; border-radius:6px; font-weight:bold; font-family: 'PretendardM', 'NotoLight','NanumGothic';}


 .join_box{ text-align:center; background:#ce4848; margin-top:20px; padding:  39px 0; display:flex; justify-content:center; color:#fff;} 
 .join_box a{font-size: 19px; line-height:30px;  font-weight: bold;  color:#fff; display:block;}
 .join_box a span{color:#f0ff00;}
 .join_box i{ vertical-align:middle; margin-right:20px;}


/* 안내페이지 공통 */
.guide_01{background:url('/register/2026_01/images/icon_01.jpg') no-repeat 0px 5px; font-size:18px; font-weight:bold; padding:2px 0 3px 30px; margin-bottom:15px;}
.guide_02{background:url('/register/2026_01/images/icon_02.jpg') no-repeat 20px 6px; font-weight:bold; padding-left:40px; margin-bottom:7px;font-size:14px;}
.guide_03{padding-left:20px;font-size:14px;}
.guide_03 li{list-style-type:none; background:url('/register/2026_01/images/icon_03.jpg') no-repeat 20px 6px; padding-left:35px; margin-bottom:5px;font-size:14px;}
.guide_04 li{list-style-type:none; background:url('/register/2026_01/images/icon_04.jpg') no-repeat 0px 4px; padding-left:10px;font-size:14px;}
.guide_05 li{list-style-type:none; background: none;  font-size:14px;text-indent: -20px;padding-left:20px;}

/*공통 버튼*/
.btn{display:flex; justify-content:center; flex-wrap:wrap; }
.btn li{ list-style:none; width:33%; border-radius:10px; text-align:center; padding: 10px; margin: 20px 5px;}
.btn li a{ color:#fff; display:block; font-weight: bold;}

.btn li:nth-child(1) { background:#29a19d;}
.btn li:nth-child(2) { background:#8129a1;}
.btn li:nth-child(3) { background:#2965a1;} 


/* 사전등록비 테이블 */
.entry_fee{border-collapse:collapse;}
.entry_fee td, .entry_fee th{border:1px solid #ddd; padding:5px;}
.entry_fee td{text-align:center;}
.entry_fee thead th{background-color:#1b53a1; color: #fff;}
.entry_fee tbody th{background-color:#e5eeff; text-align:center;}
.place{border-collapse:collapse;}
.place td, .place th{border:1px solid #ddd; padding:5px;}
.place tbody th{background-color:#e5eeff; text-align:center;}
/* 프로그램 테이블 */
.orange {color:#F60}
.wt {color:white;}
.pro_wrap{display:flex; justify-content:space-between; flex-wrap:nowrap; gap:0 10px; width:100%;}
.program{border-collapse:collapse;}
.program td, .program th{border-bottom:1px solid #ddd; padding:10px; }
.program thead th{color:#fff; background:#23408f;}
.program tbody th{background:#F3EBF9; color:#592CA2;}
.program span{float: right;}



.point{color:#f08300; font-weight:bold;}
.point2{color:#056839; font-weight:bold;}
/*기본테이블*/
.basic_table{border-collapse:collapse;}
.basic_table td, .basic_table th{border:1px solid #ddd; padding:5px 10px; overflow:hidden;}
.basic_table thead th{background-color:#036; color:#fff;}
.basic_table th{background-color:#747474; color:#fff;}
/* 회원 로그인 화면 */
.login_box{border:2px solid #ddd; border-radius:8px; padding:160px 40px 30px 40px; width:420px; margin:0 auto; background:url('/register/2026_01/images/login_bg.jpg') no-repeat 30px 30px;}
.login_box fieldset{border:none;}
.input_idpw{float:left; margin-right:20px; margin-left:30px;}
.input_id{margin-bottom:2px;}
.id{border:1px solid #dcdcdc; background:#fff url('/register/2026_01/images/id_bg.gif') no-repeat 7px 7px; color:#666; width:205px; height:25px;}
.id.on{background:none; background-color:#fff;}
.pw{border:1px solid #dcdcdc; background:#fff url('/register/2026_01/images/pw_bg.gif') no-repeat 7px 7px; color:#666; width:205px; height:25px;}
.pw.on{background:none; background-color:#fff;}
/* 등록 및 접수 폼 */
.write_form{border-collapse:collapse; border-top:2px solid #333; border-bottom:2px solid #333; }
.write_form thead th, .write_form tbody th, .write_form tbody td{padding:10px; border-bottom:1px solid #ddd;}
.write_form thead th{background-color:#fafafa; color:#444; margin:5px 0;}
.write_form tbody th{font-weight:normal; text-align:left;}
.write_form tbody td{line-height:24px;}
.write_form tbody .star{color:red; font-weight:bold;}
.write_form tbody td .in_radio{border:none;}
.write_form tbody td input{border:none; border:1px solid #999; vertical-align:middle; padding:2px;}
.write_form tbody select{font-size:12px; font-family:'PretendardM'; padding:2px 3px;}
.write_form tbody textarea{margin-top:5px;}
.write_form tbody .section{background-color:#fafafa; font-weight:bold; text-align:center;}
.write_form tbody .btn{background-color:#444; border:1px solid #cbcbcb; padding:3px 7px; border-radius:5px;}
.write_form tbody .btn a{color:#fff; font-size:11px;}
.btn2{text-align:center; margin-top:30px;}
.btn2 span{background-color:#1d8ac3; border:1px solid #cbcbcb; padding:5px 15px; border-radius:5px; margin:0 2px;}
.btn2 a{color:#fff; font-size:13px; font-weight:bold;}
.btn2 a:hover{color:#fffc00;}
.nonmember{color:#fff; background-color:#b6c238; width:120px; margin:0 auto; text-align:center; padding:4px; font-size:12px; border-radius:6px; font-weight:bold;}
/* admin 로그인 화면 */
.admin_login{background:#fff url('/register/2026_01/images/admin_login_bg.jpg') no-repeat center 200px; width:423px; height:471px; margin:0 auto;}
.admin_login fieldset{border:none; padding:365px 0 0 20px;}
.admin_idpw{float:left; margin-right:20px; margin-left:30px;}
.admin_id{margin-bottom:10px;}
.input_login{margin-top:6px;}
.id{border:1px solid #dcdcdc; background:#fff url('/register/2026_01/images/id_bg.gif') no-repeat 7px 7px; color:#666; width:205px; height:25px;}
.id.on{background:none; background-color:#fff;}
.pw{border:1px solid #dcdcdc; background:#fff url('/register/2026_01/images/pw_bg.gif') no-repeat 7px 7px; color:#666; width:205px; height:25px;}
.pw.on{background:none; background-color:#fff;}
.login_box{border:2px solid #ddd; border-radius:8px; padding:160px 40px 30px 40px; width:420px; margin:0 auto; background:url('/register/2026_01/images/login_bg.jpg') no-repeat 30px 30px;}
.login_box fieldset{border:none;}
.input_idpw{float:left; margin-right:20px; margin-left:30px;}
.input_id{margin-bottom:2px;}

.hotel_info{height:430px;}
.hotel_info dt{float:left; width:385px; height:430px; margin-right:30px;}
.hotel_info dd{padding-left:25px; margin-left:470px; margin-bottom:10px; text-indent:-45px; border-bottom:1px dashed #ccc; padding-bottom:5px;}
.hotel_info dd strong{color:#36F; width:40px; display:inline-block;}
.hotel_info dd.btn_down{ border-bottom:0; padding-left:50px; padding-top:20px;}

/* 메인 디자인*/
.main{display:flex; justify-content:space-between;}
.impo{ width:49%;}
.impo p{font-size:30px; border-bottom:2px solid #672697; padding:15px; border-top:2px solid #672697; color:#672697; background:#f9f2ff;}
.impo ul{padding:25px 0 0 20px;}
.impo ul li{list-style:none;  font-size:16px; margin-bottom:1px; padding-bottom: 15px; border-bottom: 1px dashed #ddd;}
.impo li:before {  content: '\2714';  z-index: 10;  padding-right:8px;  color:#672697; }
.impo ul li strong{color:red;}

/* 4개일 경우의 퀵메뉴*/
/*
.quick{ width:49%;}
.quick li{list-style:none;  padding: 40px 20px; width:150px; float:left; text-align:center;}
.quick li a{color:#fff;display:block; }
.quick li  a:hover {color:#ffea00;}
.quick li span{display:block; font-weight:bold; font-size:18px; margin-top:10px;}
.quick li:nth-child(1), .quick li:nth-child(4){background:#3a9fa5;}
.quick li:nth-child(2), .quick li:nth-child(3){background:#51a755;}
.quick li a i{font-size: 47px;}
*/

/*3개일 경우의 퀵메뉴*/
.quick{ width:49%;}
.quick li{list-style:none;  padding: 60px 20px; width:100px; float:left; text-align:center;}
.quick li a{color:#fff;display:block; }
.quick li  a:hover {color:#ffea00;}
.quick li span{display:block; font-weight:bold; font-size:18px; margin-top:10px;}
.quick li:nth-child(1), .quick li:nth-child(3){background: #4146a3;}
.quick li:nth-child(2){background:#672697;}
.quick li a i{font-size: 47px;}
.m_input{width:300px; padding:15px; margin-top:5px;}
.bt_log{width:332px; border:none; padding:15px 0; text-align:center; background-color:#ff4462; color:#fff; margin-top:15px; font-size:20px;font-family:'NanumSquare';}